This is a live mirror of the Perl 5 development currently hosted at https://github.com/perl/perl5
Upgrade CPAN-Meta-Requirements from 2.133 to 2.140
authorSteve Hay <steve.m.hay@googlemail.com>
Thu, 17 Dec 2015 08:35:26 +0000 (08:35 +0000)
committerSteve Hay <steve.m.hay@googlemail.com>
Thu, 17 Dec 2015 08:35:26 +0000 (08:35 +0000)
commit054d0c998953375b745a9b7c25537c0a01d951b3
treeb4770f9f7ba3ba6dc7ab632b9fc9af5e555d9d39
parentb3d7d86513d56fd205d6766e579023fe4c12eeea
Upgrade CPAN-Meta-Requirements from 2.133 to 2.140
Porting/Maintainers.pl
cpan/CPAN-Meta-Requirements/lib/CPAN/Meta/Requirements.pm
cpan/CPAN-Meta-Requirements/t/accepts.t
cpan/CPAN-Meta-Requirements/t/bad_version_hook.t
cpan/CPAN-Meta-Requirements/t/basic.t
cpan/CPAN-Meta-Requirements/t/finalize.t
cpan/CPAN-Meta-Requirements/t/from-hash.t
cpan/CPAN-Meta-Requirements/t/merge.t
cpan/CPAN-Meta-Requirements/t/strings.t